FreeBSD : typo3 -- multiple vulnerabilities (a0d77bc8-c6a7-11e5-96d6-14dae9d210b8)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

TYPO3 Security Team reports :

It has been discovered that TYPO3 CMS is susceptible to Cross-Site
Scripting and Cross-Site Flashing.

See also :

http://lists.typo3.org/pipermail/typo3-announce/2015/000351.html
http://www.nessus.org/u?02938467
http://www.nessus.org/u?339dde25
http://www.nessus.org/u?c80f7f8b
http://www.nessus.org/u?3de8303a
http://www.nessus.org/u?d75a6a18
http://www.nessus.org/u?f870e5c1
http://www.nessus.org/u?49895daa

Solution :

Update the affected packages.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 88502 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now